/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Privacidade";
"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE" = "Áudio";

"SETTINGS_DONATE" = "Faça uma doação para a VideoLAN";
"SETTINGS_DONATE_LONG" = "Apoie mídias livres e grátis";

"SETTINGS_THEME_BRIGHT" = "Tema brilhante";
"SETTINGS_THEME_DARK" = "Tema escuro";
"SETTINGS_THEME_SYSTEM" = "Automático";
"SETTINGS_THEME_BLACK" = "Usar papel de parede negro no modo escuro";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Aprimora a duração da bateria em dispositivos com uma tela OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Abrir em Configurações";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Acesso seguro para o seu conteúdo";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Suas mídias serão ocultadas no aplicativo Arquivos";

"SETTINGS_DARKTHEME" = "Aparência";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Nível Padrão de pré amplificação";
"SETTINGS_TIME_STRETCH_AUDIO" = "Áudio de tempo comprimido";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Acelerar e desacelerar o áudio sem alterar o tom (requer um dispositivo rápido)";
"SETTINGS_BACKGROUND_AUDIO" = "Reprodução de áudio em segundo plano";
"SETTINGS_GENERIC_TITLE" = "Genérico";
"SETTINGS_PASSCODE_LOCK" = "Senha de bloqueio";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Desbloquear com o Touch ID";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Permitir a identificação por Face ID para desbloquear";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Ocultar a biblioteca de mídias em Arquivos";
"SETTINGS_VIDEO_FULLSCREEN" = "Reproduzir vídeo em tela inteira";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Ocultar a interface de usuário durante a reprodução";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Continue video playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Continua a reprodução de arquivos de vídeos da última posição.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Continue audio playback";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Continua a reprodução de arquivos de áudio, da última posição, que tenham um certo tamanho ou correspondam ao critério do podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Never";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Ask";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Always";
"SETTINGS_NETWORK_PLAY_ALL" = "Reproduzir o próximo item automaticamente";
"SETTINGS_PLAY_ALL" = "Reprodução sem interrupções para coleções";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Reprodução sem interrupções para listas de reprodução";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Habilitar a rolagem de texto na lista de mídias";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtro amenizador de blocos";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Ignorar o filtro de laços (desbloqueio) geralmente tem um efeito ruim na qualidade. Entretanto, provê um grande aumento de velocidade para transmissões em definições mais altas.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Sem amenização (o mais rápido)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Amenização média";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Pouca amenização";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Velocidade de reprodução padrão";

"SETTINGS_GESTURES" = "Controles de Reprodução";
"SETTINGS_GESTURES_VOLUME" = "Deslizar cima/baixo para volume";
"SETTINGS_GESTURES_PLAYPAUSE" = "Dois toques para reproduzir/pausar";
"SETTINGS_GESTURES_BRIGHTNESS" = "Deslizar cima/baixo para brilho";
"SETTINGS_GESTURES_SEEK" = "Deslizar direita/esquerda para saltar";
"SETTINGS_GESTURES_CLOSE" = "Juntar os dedos para fechar";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Usar o mesmo intervalo para procurar para avançando e retroagindo";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Usar o mesmo intervalo para gestos de toque e de deslizar";

"SETTINGS_SUBTITLES_TITLE" = "Legendas";
"SETTINGS_SUBTITLES_DISABLE" = "Desabilitar legendas";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Desabilita a seleção automática de legendas";
"SETTINGS_SUBTITLES_FONT" = "Fonte";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Codificação de texto";
"SETTINGS_SUBTITLES_FONTSIZE" = "Tamanho relativo da fonte";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Mínimo";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Máximo";
"SETTINGS_SUBTITLES_BOLDFONT" = "Usar fonte em negrito";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Cor da fonte";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Branco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Preto";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Cinza";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Prata";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Vermelho";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Magenta";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Amarelo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Azul-Marinho";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Espessura da linha";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Nenhua";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Fina";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Espessa";
"SETTINGS_SUBTITLES_INFO" = "Esta opção pode não ser aplicável a legendas que são baseadas em mapas de bits ou armazenadas em formato SSA.";

"SETTINGS_DEINTERLACE" = "Desentrelaçamento";
"SETTINGS_DEINTERLACE_INFO" = "Filtros de desentrelaçamento podem ser aplicados automaticamente a conteúdos entrelaçados para prevenir situações durante movimentos e melhorar a qualidade da reprodução. Eles podem ser desabilitados para economizar energia.";
"SETTINGS_DEINTERLACE_ON" = "Ligado";
"SETTINGS_DEINTERLACE_OFF" = "Desligado";
"SETTINGS_DEINTERLACE_AUTO" = "Automático";

"SETTINGS_HWDECODING" = "Dispositivo de decodificação";
"SETTINGS_HWDECODING_INFO" = "Conteúdo codificado nos formatos H.264 e H.265 pode ser decodificado em hardware, aumentando significativamente a duração da bateria e o desempenho. Cuidado ao querer desabilitar esta opção.";
"SETTINGS_HWDECODING_ON" = "Ligado";
"SETTINGS_HWDECODING_OFF" = "Desligado";
"SETTINGS_CASTING" = "Estrelando";
"SETTINGS_PTCASTING" = "Passagem direta de áudio";
"SETTINGS_PTCASTINGLONG" = "Deixar a sua TV gerenciar a geração de áudio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Qualidade da conversão";
"SETTINGS_HIGH" = "Alto";
"SETTINGS_MEDIUM" = "Médio";
"SETTINGS_LOW" = "Baixo";
"SETTINGS_LOWEST" = "O mais baixo";

"SETTINGS_MEDIA_LIBRARY" = "Biblioteca de mídias";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Forçar o VLC a verificar novamente a biblioteca de mídias";
"SETTINGS_DECRAPIFY" = "Otimizar os nomes dos itens para exibição";
"SETTINGS_DISABLE_GROUPING" = "Desabilitar agrupamento automático de mídias";
"SETTINGS_SHOW_THUMBNAILS" = "Exibir miniaturas de vídeos";
"SETTINGS_SHOW_ARTWORKS" = "Exibir capas de áudios";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Incluir a biblioteca de mídias na cópia de segurança do dispositivo";

"SETTINGS_NETWORK" = "Rede";
"SETTINGS_NETWORK_CACHING_TITLE" = "Nível de cache de rede";
"SETTINGS_NETWORK_CACHING_INFO" = "Aumente o nível de memória se experimentar eventos de interrupção frequente, principalmente conexões instáveis.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Latência mais baixa";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Latência baixa";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Latência alta";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Latência máxima";
"SETTINGS_WIFISHARING_IPv6" = "Suporte ao IPv6 para compartilhamento Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Priorizar SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Desmarque esta configuração se tiver alguma dificuldade em navegar em seu servidor SMB";
"SETTINGS_RTSP_TCP" = "Usar RTP sobre RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "SAT Personalizado>Lista de URL de canais IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Baixar capa";

"SETTINGS_LAB" = "Laboratório";
"SETTINGS_DEBUG_LOG" = "Salva registros de depuração no dispositivo";
"SETTINGS_EXPORT_LIBRARY" = "Descarregar biblioteca de mídias";

"ABOUT_APP_TV" = "Acerca do VLC para tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Lembrar o estado do reprodutor (aleatório, repetição)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Lembrar as configurações de brilho do reprodutor";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Saltar para a frente";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Saltar para trás";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Duração do Salto";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Duração do salto ao tocar";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Duração de salto ao deslizar";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Avançar ao tocar";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Retroagir ao tocar";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Avanço ao deslizar";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Retroação ao deslizar";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Toque longo para acelerar";

"SETTINGS_DURATION_FIVE" = "5 segundos";
"SETTINGS_DURATION_TEN" =  "10 segundos";
"SETTINGS_DURATION_FIFTEEN" = "15 segundos";
"SETTINGS_DURATION_THIRTY" =  "30 segundos";
"SETTINGS_DURATION_SIXTY" = "60 segundos";

"SETTINGS_RESET" = "Restaurar as configurações";
"SETTINGS_RESET_TITLE" = "Restaurar Padrão";
